[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetSelectedColor

Sets the value for the SelectedColor property.

## Declaration

Source position: grids.pas line 1197

`protected procedure TCustomGrid.SetSelectedColor(`
`const AValue: TColor`
`); virtual;`

## Arguments

`AValue` |  | New value for the SelectedColor property.

## See also

TCustomGrid.SelectedColor |  | Color used for selected cells in the grid.